@media screen and (max-width: 991px) {
	#mobile-menu-toggle { display: block; }
	#main-menu, #top-menu { display: none; }

	#main-footer .social-list { text-align: center; }
	#main-footer .footer-cta-wrapper { text-align: center; }

	.cogea-blue-row::before, .cogea-yellow-row::before { bottom: 0; }
	
	.cogea-blue-row { padding-bottom: 1.5em; }
	.cogea-blue-yellow { padding-bottom: 1.5em; }

	.cogea-row-content { padding: 1.5em; }
	.cogea-yellow-row-basic { padding: 1.5em; }

	#main-footer { padding: 2em 0;}

	.cogea-row-content h1, .cogea-row-content h2, .cogea-row-content h3, .cogea-row-content h4, .cogea-row-content h5, .cogea-row-content h6 { padding: 0px 0px 0.5em 0px; }

	/* Misc */
	.cogea-product-image-column::before { height: auto; }

	#cta-wrapper p, #cta-wrapper h2, .wpb_text_column h1, .wpb_text_column h2, .wpb_text_column h3, .wpb_text_column h4, .wpb_text_column h5, .wpb_text_column h6, .wpb_text_column p, .cogea-row-content p, .deco-title, .deco-title.sinistra, .deco-title.destra, .deco-title .eyelet, .button-wrapper { text-align: center; }

	.cogea-product-image-column { position: relative; padding: 1em 1em !important; }
	.cogea-product-image-column::before { left: 0; right: 0; top: 0; bottom: 0; border-radius: var(--cogea-border-radius); }
	
	.snap-slider-wrapper:not(.full-width) .snap-slider-control .snap-slider-control-left { left: 0;}
	.snap-slider-wrapper:not(.full-width) .snap-slider-control .snap-slider-control-right { right: 0; }

	.br-element .card-body { padding: 1em 2em }

	.best-sellers-wrapper .block-wrapper .block-wrapper-text { vertical-align: top; }
	.best-sellers-wrapper .snap-slider-element .block-wrapper .block-wrapper-content { opacity: 1; position: absolute; bottom: -17em; top: auto; height: 100%; webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in; }
	.best-sellers-wrapper .snap-slider-element.clicked .block-wrapper .block-wrapper-content { bottom: 0; webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in; }
	.best-sellers-wrapper .block-wrapper .block-wrapper-content .deco-title, .best-sellers-wrapper .block-wrapper .block-wrapper-content .deco-title .eyelet { font-size: 1em; }

	#main-footer .logo { width: 80%; padding-left: 2em; padding-right: 2em; }

}
